<?php
$host = 'localhost';
$dbname = 'u484839540_quizza';  // Change this to your actual database name
$username = 'u484839540_don';
$password = '@Kijani123'; 

// Create connection
$conn = new mysqli($host, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
